#pieTypeBet{
    margin-right: 1000px;
    margin-top: 60px;
}

#pieIsPublicBet{
    position: absolute;
    top: 170px;
    left: 530px;
}

#pieBetStatus{
    position: absolute;
    left: 1020px;
    top: 170px;
}

#linearGraphBetPerDate{
    margin-top: 100px;
}

//STATS USER

.title-stat-user{
    margin-top: 200px;
    margin-bottom: 50px;
}
